query PartById($id: ID!) {
  partById(id: $id) {
    name
    type
    manufacturer {
      id
      name
    }
    specificationsRecord {
      id
      lscMaxClicks
      hscMaxClicks
      lsrMaxClicks
      hsrMaxClicks
      travel
      airOrCoil
    }
    activeSettingsRecord {
      id
    }
    settingsRecords {
      id
      nickname
      lscClicks
      hscClicks
      lsrClicks
      hsrClicks
      volumeSpacers
      psi
      sag
      springRate
      preloadAdjust
      notes
    }
    images {
      id
      url
    }
  }
}
